package com.ephesoft.dcma.da.property;

import com.ephesoft.dcma.core.common.DomainProperty;

public enum ReportProperty implements DomainProperty {

	NAME("entityName"), BATCHES("batch"), DOCUMENTS("docs"), PAGES("pages");

	private String property;

	/**
	 * @param property
	 */
	ReportProperty(String property) {
		this.property = property;
	}

	/**
	 * @return the property
	 */
	@Override
	public String getProperty() {
		return property;
	}

}
