package com.ephesoft.dcma.da.property;

import com.ephesoft.dcma.core.common.DomainProperty;

public enum PluginProperty implements DomainProperty {

	NAME("name"), DESCRIPTION("description"), INFORMATION("information"), ORDER("order");

	private String property;

	/**
	 * @param property
	 */
	PluginProperty(String property) {
		this.property = property;
	}

	/**
	 * @return the property
	 */
	@Override
	public String getProperty() {
		return property;
	}

}
